#map {
  height: 300px;
  position: relative;
  overflow: hidden;
  // border-radius: 25px 25px 0 0;
}
#map div button:first-child {
  display: none;
}

.gm-customInfoBox {
  display: none;
}
.map_cont {
  margin: 0;
}

@media only screen and (min-width: 720px) {
  #map {
    // border-radius: 25px;
    height: 500px;
  }
}
@media only screen and (min-width: 1200px) {
  #map {
    height: 53vw;
    opacity: 0.3;
    transition: opacity 0.3s ease-in;
  }
  .map_cont:hover #map {
    opacity: 1;
    z-index: 4;
  }
  .map_cont {
    width: 100%;
  }
}
@media only screen and (min-width: 1500px) {
  #map {
    height: 46vw;
  }
}